<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="landscape">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VideoPlayerVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="actInd" destination="Pex-89-dpz" id="h16-0K-CI7"/>
                <outlet property="backButton" destination="64H-d5-0We" id="N8x-EH-HPo"/>
                <outlet property="forwardButton" destination="T7i-HH-n1q" id="unZ-lo-XE5"/>
                <outlet property="playPauseButton" destination="Le0-so-JL5" id="qI3-d4-IKI"/>
                <outlet property="progressSlider" destination="gXK-Sg-aIA" id="BUv-z6-HJv"/>
                <outlet property="rewindButton" destination="g8N-Pr-hZs" id="xMT-W6-x6v"/>
                <outlet property="settings" destination="luG-HB-cMJ" id="mm1-aG-sct"/>
                <outlet property="timeRemainingLabel" destination="Be4-sF-lV3" id="HT7-Cd-2UA"/>
                <outlet property="titleLabel" destination="aD8-8K-iBO" id="TPQ-pL-tPw"/>
                <outlet property="view" destination="53V-Er-e2N" id="S6T-oT-Ak8"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="53V-Er-e2N">
            <rect key="frame" x="0.0" y="0.0" width="896" height="414"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Le0-so-JL5">
                    <rect key="frame" x="430.5" y="179" width="35" height="35"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="35" id="3Op-xz-fqX"/>
                        <constraint firstAttribute="width" constant="35" id="50Q-fR-itA"/>
                    </constraints>
                    <state key="normal" image="playvideo"/>
                    <connections>
                        <action selector="btnPlayVideo:" destination="-1" eventType="touchUpInside" id="tPq-2I-Sba"/>
                    </connections>
                </button>
                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" minValue="0.0" maxValue="1" translatesAutoresizingMaskIntoConstraints="NO" id="gXK-Sg-aIA">
                    <rect key="frame" x="60" y="308" width="719" height="31"/>
                    <color key="minimumTrackTintColor" red="0.93725490199999995" green="0.019607843140000001" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="thumbTintColor" red="0.93725490199999995" green="0.019607843140000001" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
                </slider>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Be4-sF-lV3">
                    <rect key="frame" x="876" y="312" width="0.0" height="22"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T7i-HH-n1q">
                    <rect key="frame" x="615.5" y="179" width="35" height="35"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="35" id="Ej5-2E-cEF"/>
                        <constraint firstAttribute="height" constant="35" id="vdQ-xP-3Ve"/>
                    </constraints>
                    <state key="normal" image="forward"/>
                    <connections>
                        <action selector="jumpForward:" destination="-1" eventType="touchUpInside" id="axW-6d-App"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="g8N-Pr-hZs">
                    <rect key="frame" x="245.5" y="179" width="35" height="35"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="35" id="XYc-WU-iFH"/>
                        <constraint firstAttribute="height" constant="35" id="ilX-Ye-TuT"/>
                    </constraints>
                    <state key="normal" title="Button" image="backward"/>
                    <connections>
                        <action selector="jumpBackward:" destination="-1" eventType="touchUpInside" id="fbB-RS-DM5"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aD8-8K-iBO">
                    <rect key="frame" x="448" y="32" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" name="TimesNewRomanPS-BoldMT" family="Times New Roman" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="luG-HB-cMJ">
                    <rect key="frame" x="842" y="20" width="35" height="35"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="35" id="8dw-3H-uvl"/>
                        <constraint firstAttribute="height" constant="35" id="mBf-MI-gkU"/>
                    </constraints>
                    <state key="normal" image="language"/>
                    <connections>
                        <action selector="btnSettings:" destination="-1" eventType="touchUpInside" id="egB-gY-fo1"/>
                    </connections>
                </button>
                <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="white" translatesAutoresizingMaskIntoConstraints="NO" id="Pex-89-dpz">
                    <rect key="frame" x="438" y="197" width="20" height="20"/>
                </activityIndicatorView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="64H-d5-0We">
                    <rect key="frame" x="64" y="20" width="37" height="27"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="27" id="Xmp-hZ-w2f"/>
                        <constraint firstAttribute="width" constant="37" id="ch3-I2-NgK"/>
                    </constraints>
                    <state key="normal" backgroundImage="back"/>
                    <connections>
                        <action selector="btnBack:" destination="-1" eventType="touchUpInside" id="iIp-WT-vAb"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Le0-so-JL5" firstAttribute="centerX" secondItem="53V-Er-e2N" secondAttribute="centerXWithinMargins" id="1Dp-kc-EkY"/>
                <constraint firstItem="Le0-so-JL5" firstAttribute="centerY" secondItem="ElR-gF-ZZ2" secondAttribute="centerY" id="5Yi-pZ-ZjP"/>
                <constraint firstItem="64H-d5-0We" firstAttribute="leading" secondItem="ElR-gF-ZZ2" secondAttribute="leading" constant="20" id="8Pq-u2-qZX"/>
                <constraint firstItem="Pex-89-dpz" firstAttribute="centerY" secondItem="53V-Er-e2N" secondAttribute="centerY" id="AtJ-8y-eOW"/>
                <constraint firstItem="T7i-HH-n1q" firstAttribute="centerY" secondItem="Le0-so-JL5" secondAttribute="centerY" id="CNJ-R9-G4K"/>
                <constraint firstItem="Le0-so-JL5" firstAttribute="leading" secondItem="g8N-Pr-hZs" secondAttribute="trailing" constant="150" id="Jss-KF-CXu"/>
                <constraint firstItem="ElR-gF-ZZ2" firstAttribute="bottom" secondItem="gXK-Sg-aIA" secondAttribute="bottom" constant="55" id="OkN-Bx-u6Y"/>
                <constraint firstItem="ElR-gF-ZZ2" firstAttribute="bottom" secondItem="Be4-sF-lV3" secondAttribute="bottom" constant="59" id="P2j-3P-qdp"/>
                <constraint firstAttribute="trailing" secondItem="Be4-sF-lV3" secondAttribute="trailing" constant="20" id="VQi-6l-cYx"/>
                <constraint firstItem="aD8-8K-iBO" firstAttribute="centerX" secondItem="ElR-gF-ZZ2" secondAttribute="centerX" id="ZFj-L1-PjZ"/>
                <constraint firstItem="Pex-89-dpz" firstAttribute="centerX" secondItem="53V-Er-e2N" secondAttribute="centerX" id="cPq-g8-3ra"/>
                <constraint firstItem="gXK-Sg-aIA" firstAttribute="leading" secondItem="ElR-gF-ZZ2" secondAttribute="leading" constant="18" id="dq4-iT-6g0"/>
                <constraint firstAttribute="trailing" secondItem="luG-HB-cMJ" secondAttribute="trailing" constant="19" id="eih-5B-c6v"/>
                <constraint firstItem="T7i-HH-n1q" firstAttribute="leading" secondItem="Le0-so-JL5" secondAttribute="trailing" constant="150" id="fyg-Sf-IzC"/>
                <constraint firstItem="g8N-Pr-hZs" firstAttribute="centerY" secondItem="Le0-so-JL5" secondAttribute="centerY" id="gDG-aV-Yoc"/>
                <constraint firstItem="ElR-gF-ZZ2" firstAttribute="trailing" secondItem="gXK-Sg-aIA" secondAttribute="trailing" constant="75" id="kIi-Am-7HP"/>
                <constraint firstItem="luG-HB-cMJ" firstAttribute="top" secondItem="ElR-gF-ZZ2" secondAttribute="top" constant="20" id="kqS-76-vVj"/>
                <constraint firstItem="aD8-8K-iBO" firstAttribute="top" secondItem="ElR-gF-ZZ2" secondAttribute="top" constant="32" id="tl1-nr-7Th"/>
                <constraint firstItem="64H-d5-0We" firstAttribute="top" secondItem="ElR-gF-ZZ2" secondAttribute="top" constant="20" id="v2q-rh-LAw"/>
                <constraint firstItem="Be4-sF-lV3" firstAttribute="centerY" secondItem="gXK-Sg-aIA" secondAttribute="centerY" id="vWx-JT-jnD"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ElR-gF-ZZ2"/>
            <point key="canvasLocation" x="129.91071428571428" y="57.971014492753625"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="16.5" height="12.5"/>
        <image name="backward" width="512" height="512"/>
        <image name="forward" width="512" height="512"/>
        <image name="language" width="256" height="256"/>
        <image name="playvideo" width="512" height="512"/>
    </resources>
</document>
